.container {
  display: flex;
  justify-content: center;
  gap: 32px;
  width: 100%;
}

.container > aside {
  max-width: 270px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .container {
    flex-direction: column;
  }
  .container > aside {
    max-width: 90%;
  }
}
